/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://welshspitfire.org/
Description:    Child theme for the Twenty Twelve theme 
Author:         Welsh Spitfire Museum
Author URI:     http://welshspitfire.org/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/*Only make alterations below this sentence*/

body{
background: url(http://welshspitfire.org/wp-content/uploads/2013/03/background2.jpg) repeat-y;
}


#totallength {
height: 100%;
padding: 0;
background: url(http://welshspitfire.org/wp-content/uploads/2013/03/grill.png) repeat-y;
background-position: 30px 0;
}


#ahf {
background: url(http://welshspitfire.org/wp-content/uploads/2013/03/sliderimg.png) no-repeat;
background-position: 10px 20px;
position: fixed;
height: 100%;
width: 65px;
}

@media screen and (max-width:800px) {
 #ahf{
    display: none;
  }
}

input .si_contact_form1{
border: solid 1px #631918;
}

#page{
border:solid 5px #631918;
padding:0;
margin-top: 0;
margin-bottom: 0;
}

#masthead.site-header{
background:#ffffff;
padding-left: 5px;
padding-right: 5px;
margin-top:0;
padding-top:0;
padding-bottom: 0;
margin-bottom: 0;
}

img.header-image {
margin-top: 0;
margin-bottom: 0;
}

.mybreadcrumbs {
margin: 5px 0;
text-align: right;
	}

#main.wrapper{
background:#ffffff;
padding-left: 5px;
padding-right: 5px;
padding-top: 0;
margin-top: 0;
border-top: dotted 2px #631918;
 
}

.site-info{
background:#ffffff;
padding-left: 5px;
padding-right: 5px;
}

h3.widget-title{
margin-bottom: 0;
margin-top: 0;
text-decoration: underline;
}

.widget-area .widget h3{
margin-bottom: 5px;
}


#text-2.widget.widget_text {
border-bottom: solid 2px #631918;
}

#text-5.widget.widget_text {
text-align: center;
}

#text-4.widget.widget_text {
border-bottom: none;
}

#jigoshop_cart-2.widget.jigoshop_cart {
border-top: solid 2px #631918;
padding-bottom: 0;
}

.widget.widget_text{
margin-top: 0;
padding-top: 0;
margin-bottom: 0;
border-bottom: solid 2px #631918;
}

.widget.widget_text p {
margin-bottom: 3px;
}


.widget.widget_search{
margin-bottom: 5px;
padding-bottom: 5px;
padding-top: 2px;
margin-top: 2px;
border-bottom: solid 2px #631918;
}

#colophon{
background:#ffffff;
border-top: dotted 2px #631918;
margin-top:2px;
}

#secondary.widget-area {
border: outset 2px #12191f;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 5px;
margin-top:5px;
margin-bottom:5px;
}

#content {
padding-top: 0;
margin-top: 0;
border-bottom: none;
overflow: auto;
overflow: hidden;
}

h1.entry-title {
margin-top: 5px;
}

/*whole nav box*/	
.main-navigation {
background: #631918;
	}

.main-navigation li ul li a {
	background: #631918;
	color:#fff;
	font-weight: bold;
	}
	
.main-navigation li ul li {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	margin-bottom: 1px;
	margin-top: 0;
	}	
	
.main-navigation li ul li a:hover {
	background: #631918;
	color: #fff;
	font-weight: bold;
	}

.main-navigation li {
	margin: 5px;
	margin: 0.357142857rem;
	background: #631918;
	}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
text-align: center;
	}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
color: #ffcc00;
font-weight: bold;
	}	

.main-navigation li a {
color: #fff;
font-weight: bold;
	}

.main-navigation li a:hover {
	color: #fff;
	}

#nav-menu {
margin-bottom: 0;
}

#primary.site-content {
margin-top: 0;
}

.main-navigation {
margin-top: 0;
}

.widget-area .widget_search input {
border-color: #631918;
}

.widget-area .widget_search #searchsubmit {
background: #631918;
color: #ffffff;
font-weight: bold;
margin-bottom: 3px;
}

.widget-area{
text-align: center;
}

li.last-child {
border-left: solid 1px #ffffff;
padding-left: 15px;
}

hr {
color: #631918;
background-color: #631918;
height: 1px;
border: none;
}

.site-content article {
    border-bottom: none;
	margin-bottom: none;
	padding-bottom: none;
	}
